Subject: Fwd: FW: A young man saw an elderly couple sitting down to lunch at McDonald's.

From: Vladimir Berkovsky <[email-masked]
Date: Mon, 26 Apr 1999 12:15:37 -0700

A young man saw an elderly couple sitting down to lunch at McDonald's.
He noticed that they had ordered one meal, and an extra drink cup.  As
he watched, the gentleman carefully divided the hamburger in half, then
counted out the fries, one for him, one for her, until each had half of
them.  Then he poured half of the soft drink into the extra cup and set
that in front of his wife. The old man then began to eat, and his wife
sat watching, with her hands folded in her lap.  The young man decided
to ask if they would allow him to purchase another meal for them so
that they didn't have to split theirs.  The old gentleman said, "Oh
no.  We've been married 50 years, and everything has always been and
will always be shared, 50/50."  The young man then asked the wife if
she was going to eat, and she replied, "It's his turn with the teeth.